
/* Google Font */


/* Typography */
body{
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	line-height: 25px;
	color: #555;
	font-weight: 300;
	
}
img{
	max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Raleway', sans-serif;
	color: #333;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

/*
* ----------------------------------------------------------------------------------------
* 03.START DEMO-HEADING DESIGN
* ----------------------------------------------------------------------------------------
*/

#demo_heading{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#demo_heading:after{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	background: rgba(0, 54, 107, 0.9);
	z-index: -1;
}
.text_block {
    margin: 60px 0px;
}
.text_block h2 {
    font-size: 45px;
    color: #F5AF25;
    margin-bottom: 50px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 3px;
    margin-top: 40px;
}
/*
* ----------------------------------------------------------------------------------------
* 03.END HOME DESIGN
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 03.START BUTTON DESIGN
* ----------------------------------------------------------------------------------------
*/
.btn {
    padding: 11px 25px 11px 25px;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    border-radius: 30px;
    text-transform: capitalize;
    background: #580141;
    font-weight: 600;
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease 0s;
}
.demo_btn{
	margin-left: 15px;
}
.btn:before{
    content: "";
    width: 30%;
    height: 200%;
    position: absolute;
    top: 0;
    right: 0;
    margin: -5px 0 0 -5px;
    transform: rotate(-20deg);
    transform-origin: 0 0 0;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.btn:hover:before{
    width: 40%;
}
.btn:focus, .btn:hover {
    color: #fff;
    outline: none;
}
.btn:before{
    background: rgba(255, 255, 255, 0.2);
}
.btn.main_btn{
    background: #F5AF25;
	margin: 15px 0;
}
.btn.main_btn:focus
.btn.main_btn:hover{
	outline: none;
    background: #F5AF25;
}
.btn_shadow:focus,
.btn_shadow {
    box-shadow: 0px 3px 15px 0px rgba(235,235,235, 0.5);
}
/*Demo*/

.ver_title {
	padding-bottom: 70px;
}
.ver_title h3 {
    color: #fff;
    text-transform: uppercase;
}

.section_padding{
	padding: 60px 0;
}
.demo_area{
	background: #00366b;
}
.single_demo{
	margin-bottom: 30px;
}
.single_demo  img:hover {
	-webkit-transform: translateY(-15px) scale(1);
	transform: translateY(-15px) scale(1);
	-webkit-box-shadow: 2px 4px 40px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 4px 40px rgba(0, 0, 0, 0.1);
	opacity: .8;
}
.single_demo  img{
	border-radius: 4px;
	margin-bottom: 20px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transform: translateY(0) scale(1);
	transform: translateY(0) scale(1);
}
.single_demo h4{
	color: #fff;
	margin-top: 20px;
}

/* -------------------------------- 
START PRELODER
-------------------------------- */

.preloader{
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	background: #fff;
}
.loader_wrap{
	position: absolute;
	top:50%;
	left:50%;
	margin: -70px 0 0 -70px;
}
.loader{
    width: 100px;
    height: 100px;
    margin: 50px auto;
    position: relative;
}
.loader .loader-inner-1,
.loader .loader-inner-2,
.loader .loader-inner-3,
.loader .loader-inner-4{
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    position: absolute;
}
.loader .loader-inner-1:before,
.loader .loader-inner-2:before,
.loader .loader-inner-3:before,
.loader .loader-inner-4:before{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    position: absolute;
    right: 0;
    animation-name: loading-1;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-duration: 2s;
}
.loader .loader-inner-1{
    top: 0;
    left: 0;
    transform: rotate(70deg);
}
.loader .loader-inner-1:before{ background: #F5AF25; }
.loader .loader-inner-2{
    top: 0;
    right: 0;
    transform: rotate(160deg);
}
.loader .loader-inner-2:before{ background: #00366b; }
.loader .loader-inner-3{
    bottom: 0;
    right: 0;
    transform: rotate(-110deg);
}
.loader .loader-inner-3:before{ background: #F5AF25; }
.loader .loader-inner-4{
    bottom: 0;
    left: 0;
    transform: rotate(-20deg);
}
.loader .loader-inner-4:before{ background: #00366b; }
@keyframes loading-1{
    0%{
        width: 20px;
        right: 0;
    }
    30%{
        width: 120px;
        right: -100px;
    }
    60%{
        width: 20px;
        right: -100px;
    }
}

/* -------------------------------- 
END PRELODER
-------------------------------- */

/*----- Footer css -----*/

#footer_area{
	background:#202020;
	padding: 30px 0;
	width: 100%;
	
}
.copyright p {
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #fff;
	font-size:18px;
}
@media screen and (max-width: 767px){
	.copyright{
		text-align:center;	
	}
	

}